/* CSS Document */

@font-face{
      font-family: "Bookman";
      src: url(pisma/BOOKOS.TTF);
}

body{
      margin: 0;
      background: url(grafika/pozadi.png) no-repeat scroll 50% 0px #d7b56d;
      font-family: Bookman;
      color: #4d2906;
}

#stranka{
      margin: auto;
      padding: 5px 0 5px 0;
      height: auto;
      width: 1010px; 
}

#zahlavi{
      height: 40px;
}

#odkazy{
      float: left;
      padding-top: 9.5px;
}

#odkazy a{
      text-decoration: none;
      color: #4d2906;
      display: block;
      float: left;
      padding-left: 10px;
      padding-right: 10px;
      border-left: 1px solid #4d2906;
}

#odkazy a:hover{
      color: #ffd800;
      text-shadow: 0px 0px 3px #4d2906;
}

#odkazy img{
      display: block;
      height: 15px;
      width: 17px;
      float: left;
      margin-right: 5px;
      padding-top: 3px;
}

#vyhledavani_kosik{
      height: 40px;
      float: right;
}

#vyhledavani_kosik form{
      float: right;
      height: 40px;
      width: 250px;
}

#vyhledavani_kosik div{
      float: left;
}

#vyhledavani_kosik a{
      display: block;
      height: 40px;
      float: right;
      text-decoration: none;
      color: #4d2906;
      font-weight: bold;
      line-height: 40px;
      margin-right: 5px;
      padding-right: 5px;
}

#vyhledavani_kosik a:hover{
      color: #ffd800;
      text-shadow: 0px 0px 3px #4d2906;
}

#vyhledavani_kosik img{
      display: block;
      height: 30px;
      width: 34px;
      margin-top: 5px;
      margin-left: 5px;
      margin-right: 5px;
      float: left;
}

#vyhledavani_1{
      height: 40px;
      width: 180px;
      background: url(grafika/vyhledavani_1.png) no-repeat;
      border: none;
      padding-left: 15px;
      padding-right: 15px;
}

#vyhledavani_2{
      height: 40px;
      width: 40px;
      background: url(grafika/vyhledavani_2.png) no-repeat;
      border: none; 
}

#vyhledavani_2:hover{
      background: url(grafika/vyhledavani_hover.png) no-repeat;
}

#hlavni{
      height: 340px;
      padding-top: 15px;
      padding-bottom: 10px;
      padding-right: 5px;
      clear: both;
}
  
#logo{
      width: 550px;
      float: left;
      text-align: center;
}

h1{
      margin: 0;
      margin-top: 22.5px;
      margin-bottom: 10px;
      color: #4d2906;
      font-weight: bold;
      font-size: 55px;
      text-shadow: 0px 0px 5px #4d2906;
}

#logo img{
      height: 200px;
      width: 112px;
      display: block;
      margin: auto;
      margin-top: 20px;
}

#prezentace{
      float: right;
      height: 340px;
      width: 450px;
      position: relative;
}

#prezentace img{
      max-height: 340px;
      max-width: 450px;
      box-shadow: #4d2906 0px 0px 5px;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto; 
}

#telo{
      clear: both;
      height: auto;
}

#menu{
      width: 210px;
      padding-right: 10px;
      float: left; 
}

#menu a{
      display: block;
      height: 40px;
      width: 210px;
      margin-top: 5px;
      color: #d7b56d;
      text-decoration: none;
      line-height: 40px;
      text-align: center;
      background: url(grafika/menu.png) no-repeat; 
      box-shadow: 0px 0px 3px #4d2906;
}

#menu a:hover{
      background: url(grafika/menu_hover.png) no-repeat;
      color: #ffd800;
      text-shadow: 0px 0px 3px #4d2906;
      box-shadow: 0px 0px 5px #ffd800;
      font-weight: bold;
}

#slide{
      display: none;
} 
                  
#slide a, #slidos a{
      display: block;
      margin: 0;
      padding: 0;
      height: auto;
      width: auto;
      padding-left: 40px;
      margin-top: 5px;
      line-height: 30px;
      text-decoration: none;
      text-align: left;
      font-size: 14px;
      background: url(grafika/menu_a.png) no-repeat;
      box-shadow: none;
      color: #4d2906;       
}
                  
#slide a:hover, #slidos a:hover, .rozkliknuto{
      padding-left: 43px;
      background: url(grafika/menu_a_hover.png) no-repeat;
      color: #4d2906;
      font-weight: bold;
      text-shadow: none;
      box-shadow: none;
}

#navstevnost{
      width: 168px;
      margin: auto;
      margin-top: 10px;
}

#navstevnost div{
      font-size: 13px;
      margin: 0;
      background: white;
}

#prvni{
      float: left;
      font-weight: bold;
      text-align: left;
      padding: 5px 0 5px 5px;
      width: 63px;
}

#druhy{
      width: 90px;
      float: left;
      text-align: right;
      padding: 5px;
}

#facebook{
      clear: both;
}

#facebook img{
      display: block;
      height: 30px;
      width: 33px;
      float: left;
}

#facebook a{
      display: block;
      width: 110px;
      height: 30px;
      line-height: 30px;
      background: none;
      box-shadow: none;
      font-weight: bold;
      float: left;
      margin-left: 50px;
      margin-top: 10px;
      color: #4261a5;
      text-shadow: 0px 0px 3px white;
}

#facebook a:hover{
      color: white;
      background: none;
      box-shadow: none;
      text-shadow: 0px 0px 2px #004eff;
}

#obsah{
      float: left;
      width: 785px;
      min-height: 1200px;
      padding: 5px 0 0 5px;
}

#paticka{
      clear: both;
      text-align: center;
      padding: 10px 0 10px 0;
}

#paticka div{
      height: 30px;
      line-height: 30px;
}

#paticka a{
      text-decoration: none;
      color: #4d2906;
}

h2{
      margin: 0;
}

h3{
      margin: 0;
}

p{
      margin: 10px 0 0 0;
}

.prihlaseni a{
      display: block;
      clear: both;
      color: #4d2906;
      text-decoration: none;
      font-weight: bold;
      margin-bottom: 10px;
}

.prihlaseni a:hover{
      text-decoration: underline;
}

.buttons_prihlaseni{
      float: right; 
      border: none; 
      background: none;
      color: #4d2906;
      text-decoration: none;
      font-weight: bold;
      margin-bottom: 10px;
      font-family: Bookman;
      font-size: 16px;
}

.buttons_prihlaseni:hover{
      text-decoration: underline;
}

.obchodni_podminky p,ul,li,ol{
      margin: 0;
}

.obchodni_podminky{
      margin-bottom: 20px;
}

.novinky{
      margin-top: 5px;
      clear: both;
}

.novinky p,ul,li,ol{
      margin: 0;
}

.cleaner{
      clear: both;
}

.odstranit{
      display: block;
      height: 15px;
      width: 15px;
      background: url(grafika/krizek.png) no-repeat;
}

.zbozi_odkazy{
      float: left; 
      padding: 10px; 
      margin: 10px 0 10px 0;
}

.zbozi_odkazy a{
      text-decoration: none;
      color: #4d2906;
}

.vice_info_zde a{
      display: block;
      width: 240px;
      text-align: right;
      color: #4d2906;
      margin-top: 10px; 
}

.vice_info_zde a:hover{
      text-decoration: none;
      font-weight: bold;
}

.do_kosiku{
      margin-top: 10px; 
      clear: right; 
      float: right; 
      height: 40px; 
      width: 100px; 
      box-shadow: 0 0 3px #4d2906;
}

.do_kosiku input[type="submit"]{
     border: none; 
     width: 43px; 
     height: 40px; 
     background: url(grafika/do_kosiku.png) no-repeat; 
     float: left; 
     margin: 0;
}

.do_kosiku input[type="text"]{
     border: none; 
     width: 44px; 
     padding: 0 0 0 13px;
     font-size: 17px; 
     color: #4d2906; 
     height: 40px; 
     background: url(grafika/pocet_ks.png) no-repeat; 
     float: left; 
     margin: 0;
}

/* Prezentace při zobrazení detailu o výrobku */

.pager{
  width: 410px;
  overflow: auto;
  border: 2px solid #4d2906;
  border-top: none;
  padding: 5px;
  float: left;
}

.pager a {
	display: table-cell; 
  vertical-align: middle;
	text-decoration: none;
	padding: 5px;
  padding-bottom: 0;
}

.pager .activeSlide{
	background-color: #cea35b;
	color: #d7b56d;
}

.prezentace_fotek, .prezentace_fotky{
  border: 2px solid #4d2906;
  float: left;
}

.prezentace_fotek a, .prezentace_fotky a{
  display: block;
  height: 370px;
  width: 420px;
  position: relative;
}

.prezentace_fotek img, .prezentace_fotky img{
  max-height: 350px;
  max-width: 400px;
  padding: 10px; 
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

/* Katalog - vysouvání do boku */

.slide_left a{
      display: block;
      clear: both; 
      height: 36px; 
      width: auto;
      line-height: 36px; 
      float: left; 
      background: black;
      border: 2px solid #875e37;
      border-right: none;
      padding-left: 10px;
      padding-right: 10px;
      background: #4d2906;
      color: #d7b56d;
}

.slide_left a:hover{
      text-decoration: underline;
}

.inner_1, .inner_2{
      display: none; 
      width: 270px; 
      height: 36px;
      line-height: 40px; 
      float: left; 
      padding-left: 10px;
      padding-right: 10px;
      border-top: 2px solid #875e37;
      border-bottom: 2px solid #875e37;
      background: #c6924a;
}

.inner_1 input, .inner_2 input{
      float: left;
} 

.inner_1 input[type="text"], .inner_2 input[type="text"]{
      box-shadow: 0 0 3px #4d2906; 
}

.vysuvnik{        
      height: 36px; 
      width: 8px; 
      background: #4d2906;
      float: left;
      border: 2px solid #875e37;
      border-left: none;
      margin-bottom: 5px;
}

.potvrzeni{
      display: block;
      height: 36px;
      width: 45px;
      border: none;
      background: url(grafika/potvrzeni.png) no-repeat;
      margin-left: 10px;
}

.potvrzeni:hover{
      background: url(grafika/potvrzeni_2.png) no-repeat;
}

.vlozeni_mailu{
      display: block;
      width: 205px;
      height: 26px;
      border: none;
      background: #d7b56d;
      margin: 5px 0 0 0;
      padding: 0 5px 0 5px;
      color: #4d2906;
      font-size: 17px;
}


/* Tabulka v košíku */

table{
      border-collapse: collapse;
      margin: auto;
}

thead{
      background: #cea35b;
}

tfoot td{
      padding: 5px;
      padding-right: 20px;
      background: #cea35b;
      border: 1px solid #4d2906;
      text-align: right;
}

thead td, thead th, tbody td, tbody th{
      border: 1px solid #4d2906;
      padding: 5px;
      padding-left: 20px;
      padding-right: 20px;
}

.tabulka_nazev_vyrobku a, .tabulka_kusy a{
      text-decoration: none;
      font-weight: bold;
      color: #4d2906; 
}

.tabulka_kusy{
      text-align: center;
}

/* Ošetření formulářů */

.formDotazy{
      width: 455px; 
      margin: auto;
}

.formDotazy input[name="prijmeni"]{
      display: none;
}

/*
    Colorbox
*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:right; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}	